set terminal pdfcairo enhanced color size 3,2 fontscale 0.25\
    font 'Arial,11' linewidth 1 dl 1
    
set key font ',10'
set key top left

set size square

set ylabel offset 1
set xlabel offset 0,0.5

set lmargin at screen 0.2
set rmargin at screen 0.75
set tmargin at screen 0.15
set bmargin at screen 0.75

#load 'C:\\Users\\mistryde\\OneDrive - The University of Colorado Denver\\000 UC Denver\\gnuplot\\gnuplot_linestyles_colour lines.gp'
load 'C:\\Users\\deves\\OneDrive - The University of Colorado Denver\\000 UC Denver\\gnuplot\\gnuplot_linestyles_colour lines.gp'
#load 'c:\\Users\\pydam\\Documents\\gnuplot\\eps\\gnuplot_linestyles_bw.gp'

set ylabel "Birefringence"
set yrange [0:]
set xrange [0:]
set xlabel "Strain"

set ytics 0.02

f(x,m) = m*x

fit f(x,m1) "LCE1.txt" u 1:2 via m1
fit f(x,m2) "LCE2.txt" u 1:2 via m2
fit f(x,m3) "LCE3.txt" u 1:2 via m3

set output "figure 4a true stress strain v2.pdf"

a=0.009

plot\
	"LCE1.txt" u 1:2:3:4 w xyerrorbars ls 1 title "LCE-1",\
	"LCE2.txt" u 1:2:3:4 w xyerrorbars ls 2 dt 1 title "LCE-2",\
	"LCE3.txt" u 1:2:3:4 w xyerrorbars ls 3 dt 1 title "LCE-3",\
	f(x,m1) ls 1 dt 1 notitle,\
	f(x,m2) ls 2 dt 1 notitle,\
	f(x,m3) ls 3 dt 1 notitle,\

#pause -1
#	f(x,m3+a) ls 1 dt 1 notitle,\
#	f(x,m3-a) ls 1 dt 1 notitle,\