set terminal pdfcairo enhanced color size 3,2 fontscale 0.25\
   font 'Arial,11' linewidth 1 dl 1
    
set key font ',10'
set key top left

set size square

set ylabel offset 1
set xlabel offset 0,0.5

set lmargin at screen 0.2
set rmargin at screen 0.75
set tmargin at screen 0.15
set bmargin at screen 0.75

#load 'C:\\Users\\mistryde\\OneDrive - The University of Colorado Denver\\000 UC Denver\\gnuplot\\gnuplot_linestyles_colour lines.gp'
load 'C:\\Users\\deves\\OneDrive - The University of Colorado Denver\\000 UC Denver\\gnuplot\\gnuplot_linestyles_colour lines.gp'
#load 'c:\\Users\\pydam\\Documents\\gnuplot\\eps\\gnuplot_linestyles_bw.gp'

set ylabel "<P2> order parameter"
set yrange [0:]
set xrange [0:0.6]
set xlabel "Strain"

set xtics 0.1

f(x,m) = m*x

fit [0:0.4] f(x,m1) "LCE3_22degC.txt" u 1:2 via m1
fit [0:0.4] f(x,m2) "LCE3_10degC.txt" u 1:2 via m2

set output "figure 4d dye OP strain v4 0p4 fit REVISED.pdf"

a=0.05

plot\
	"LCE3_22degC.txt" u 1:2:3:4 w xyerrorbars ls 4 dt 1 title "22{\260}C",\
	"LCE3_10degC.txt" u 1:2:3:4 w xyerrorbars ls 5 dt 1 title "10{\260}C",\
	f(x,m1) ls 4 dt 1 notitle,\
	f(x,m2) ls 5 dt 1 notitle,\
	# f(x,m2+a) ls 5 dt 2 notitle,\
	# f(x,m2-a) ls 5 dt 2 notitle,\

# pause -1